*{
    margin:0%;
    font-family: Arial, Helvetica, sans-serif;
}


.bodyR6{
    background: linear-gradient(90deg, rgba(0,0,0,1) 15%, rgba(255,255,255,1) 87%);
    z-index: -1;
}
header{
    height: 80px;
    background-color:#0A91AB;
    display: flex;
    justify-content: center;
    align-items: center;
    
}

header img{
    height: 50px;
}

.headerR6{
    background: linear-gradient(90deg, rgba(0,0,0,1) 15%, rgba(255,255,255,1) 87%);

}

nav{
    position: sticky;
    top: 0;
    height: 43px;
    width: 100%;
    background-color: #FFC045 ;
    display: flex;
    text-align: center;
    align-items: center;
    text-decoration: none;
    z-index: 1;

}

.navR6{
    background-color: rgba(255, 255, 255, 0.815);
}

main{
    width: 100%;
    max-width: 1500px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}

.mainR6{
    width: 100%;
    max-width: 1500px;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    z-index: 2;
    
}


footer{
    
    background-color:rgb(77, 73, 73);
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}

ul {
    width: 100%;
    justify-content: center;
    list-style-type: none;
    margin: 0;
    padding: 0;
    
  }
  
li {
    display: inline;
    justify-content: center;
    margin-right: 1%;
    margin-left: 1%;
    
  }

a{
    text-decoration: none;
    color: black;
}

.menu li a:hover{
    color: #0A91AB;
    font-size: 1.08em;
    
}





.trucos{
    width: 28%;
    border-radius: 3%;
    border-style:dashed;
    
}

.truco{
    
}
.truco h3{
    margin-top: 12px;
    text-align: center;
}
.truco p{
    margin-top: 4px;
    text-align: center;
}

.noticias{
    width: 70%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;

}

.ranking{
    display: flex;
    flex-wrap: wrap;
    width: 100%;
    justify-content: space-around;
    margin-bottom: 2%;
}

.paginacion{
    justify-content: center;
    height: 30px;
    
    
}


.videojuegosLista{
    width: 96%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
}





.poster{
    z-index: 0;
    position: relative;
    display: flex;
    justify-content: center;
    
}



.contentVideojuego{
    width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    background: rgb(31, 31, 31);
}

.columna1{
    width:50%;
    display: flex;
    flex-wrap: wrap;
   
}

.columna2{
    width:50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
}

.poster img{
    width: 100%;
    max-width: 1500px;
    object-fit:cover;
    
}

.notaVideojuego{
    height: 13%;
    min-height: 25px;
    width: 5%;
    min-width: 17px;
    max-width: 57px;
    left: 93%;
    bottom: 4%;
    position:absolute;
    display: flex;
    
    
    
    
} 

.figureNotaVideojuego{
    width: 100%;
    height: 100%;
    border-radius: 5px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    color: white;
    font-size: 4.3em;
    background-color: green;
    margin: 0%;
    
}

.figurecaptionNotaVideojuego{
    font-weight: bold;
    font-size:0.8em;
    text-align: center;
    color:#0A91AB;
}

.infoVideojuego{
    width:100%;
    height: 1000px;
    color: rgb(255, 255, 255);
    display: flex;
    flex-wrap: wrap;
    padding: 1%;
    

}

.infoVideojuego1{
    width: 75%;
    flex-wrap:wrap;
    display: flex;
}

.infoVideojuego1 li{
    width: 31%;
   
}

.infoVideojuego li span{
   margin-right: 80%;
   
}

.infoVideojuego1 li span+span{
    color:#0A91AB;
    padding-top: 1%;
}
.infoVideojuego1 li a{
    color:#0A91AB;
}

.infoVideojuego1 li a:hover{
    color:#0A91AB;
    
}

.link{
    color: aqua;
    text-decoration: solid;
}
.miniaturaVidejuego{
    width: 25%;
   
}

.miniaturaVidejuego img{
    width: 100%;
    border-radius: 4%;
}

.pegiVideojuego{
    width: 100%;
    

}

.pegiVideojuego img{
    width: 13%;
    margin: 1%;
}
.descVideojuego{
    margin: 2%;
    margin-left: 1%;
    text-align: justify;
}

.requisitosPCVideojuego{
    font-size: 0.9em;
    margin:1%;
    line-height: 1.6em;
}

.requisitosPCVideojuego h4{
    font-size: 1.1em;
}

.noticiasVideojuego{
    margin-top: 1%;
    width:100%;
    height: 180px;
    display:flex;
    flex-wrap: wrap;
    justify-content: center;
}

.noticiaVideojuego{
    width: 32%;
    margin-bottom: 1%;
    background-color:rgb(255, 255, 255);
    border-width: 0.1vw;
    border-style: solid;
    border-color:  #0A91AB;
    border-radius: 3%;
    position:relative;
    

}



.titularNoticiaVideojuego{
padding-top: 1%;
padding-bottom: 1%;
color:#FFC045;
text-align: center;
font-size: 0.8em;
height: 30%;
color: rgb(0, 0, 0);
}



.noticiaVideojuego img{
width: 100%;
height: 70%;
border-end-end-radius: 3%;
border-end-start-radius: 3%;

}

.leerMas{
right:2%;
top:47%;
position: absolute;
border-radius: 4%;
background-color:  #FFC045;
padding: 0.8%;

}

.leerMas:hover{
color:#0A91AB;
top:46%;
right: 1%;
font-size:larger;
}

.puntuacion{
    width:100%;
    height: 100px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    
}

.puntuacion h3{
    color:#0A91AB;
    width: 100%;
    text-align: center;
    height: 35px;
}

.estrellas {
    
    display: inline-block;
    position: relative;
    height: 50px;
    line-height: 50px;
    font-size: 2.5vw;
    
      }
  
  .estrellas label {
    position: absolute;
    top: 0;
    left: 0;
    height: 100%;
    cursor: pointer;
  }
  
  .estrellas label:last-child {
    position: static;
  }
  
  .estrellas label:nth-child(1) {
    z-index: 5;
  }
  
  .estrellas label:nth-child(2) {
    z-index: 4;
  }
  
  .estrellas label:nth-child(3) {
    z-index: 3;
  }
  
  .estrellas label:nth-child(4) {
    z-index: 2;
  }
  
  .estrellas label:nth-child(5) {
    z-index: 1;
  }
  
  .estrellas label input {
    position: absolute;
    top: 0;
    left: 0;
    opacity: 0;
  }
  
  .estrellas label .estrella {
    float: left;
    color: transparent;
  }
  
  .estrellas label:last-child .estrella {
    color: #000;
  }
  
  .estrellas:not(:hover) label input:checked ~ .estrella,
  .estrellas:hover label:hover input ~ .estrella {
    color:#0A91AB;
  }

  .videoVideojuegoInfo{
    width:100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    
}

.container {
    border: 2px solid #ccc;
    background-color: #eee;
    border-radius: 5px;
    padding: 16px;
    margin: 16px 0;
    text-align: center;
  }
  
  .container::after {
    content: "";
    clear: both;
    display: table;
  }
  
  .container img {
    float: left;
    margin-right: 20px;
    border-radius: 50%;
    margin: auto;
      float: none;
      display: block;
  }
  
  .container span {
    font-size: 20px;
    margin-right: 15px;
  }
  
.redes{
    
    width: 69%;
    display: flex;
    align-items: center;
    text-decoration: none;
    background-color:rgb(77, 73, 73);
}

.direccion{
    display: flex;
    flex-wrap: wrap;
    justify-content: right;
    align-items:flex-start;
    padding: 1%;
    width: 29%;
    
}

.copyright{
 font-size:small;
 display: flex;
 justify-content: center;
 width: 100%;
 
}

.tituloVideojuegos{
    height: 30px;
    width: 100%;
    padding-top: 2%;
    padding-bottom:1%;
    background-color: rgb(255, 255, 255);
    color: #0A91AB ;

}

.videojuego{
    
    height: 300px;
    width: 32%;
    margin-bottom: 1%;
    background-color:rgb(255, 255, 255);
    border-style: dashed;
    border-color:  #FFC045;
    border-radius: 3%;
    position: relative;   
    border-width: 0.1vw;
    
}

.videojuego figure img{
    width: 100%;
    height: 180px;
    border-radius: 3%;
}

.videojuego p{
    font-size: 0.8em;
}

.masInfo{
    position: absolute;
    bottom:2%;
    left: 83%;
    background-color: #FFC045;
    padding: 0.8%;
    border-radius: 4%;

}

.masInfo:hover{
    color:#0A91AB;
    bottom:1%;
    left: 82%;
    font-size:larger;
}


.truco{

}

.tituloTrucos{
    margin: auto;
    height: 30px;
    width: 99%;
    border-radius: 10%;
    padding-top: 2%;
    padding-bottom:1%;
    background-color: rgb(255, 255, 255);
    color: #0A91AB ;
    text-align: center;
}

.tituloNoticias{
    height: 30px;
    width: 100%;
    padding-top: 2%;
    padding-bottom:1%;
    text-align: center;
    background-color: rgb(255, 255, 255);
    color: #0A91AB ;

}

.noticia{
    
        height: 350px;
        width: 49%;
        margin-bottom: 1%;
        background-color:rgb(255, 255, 255);
        border-width: 0.1vw;
        border-style: solid;
        border-color:  #0A91AB;
        border-radius: 3%;
        position:relative
    
    
}

.fechaNoticia{
    height: 20px;
    border-bottom-color:#FFC045;
    border-bottom-style: solid;
    border-bottom-width: 0.3vw;
    font-size: smaller;
    font-weight: bold;
    margin-left: 1%;
    margin-top: 0.5%;
}

.titularNoticia{
    padding-top: 1%;
    padding-bottom: 1%;
    height: 120px;
    color:#FFC045;
    text-align: center;
    

}

.titularNoticia p{
    margin-top: 1%;
    margin-left: 2%;
    margin-right: 2%;
    font-weight: bold;
    text-align: justify;
    color: black;
}


.noticia img{
    height: 192px;
    width: 100%;
    border-end-end-radius: 3%;
    border-end-start-radius: 3%;
}

.leerMas{
    right:2%;
    top:47%;
    position: absolute;
    border-radius: 4%;
    background-color:  #FFC045;
    padding: 0.8%;

}

.leerMas:hover{
    color:#0A91AB;
    top:46%;
    right: 1%;
    font-size:larger;
}


.tituloRanking{
    height: 30px;
    width: 100%;
    padding-top: 2%;
    padding-bottom:1%;
    text-align: center;
    background-color: rgb(255, 255, 255);
    color: #0A91AB ;
    font-size: smaller; 
 
    
}

.user{
    width: 10%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;

    
}

.user figure img{
    border-radius: 50%;
}






.videojuegoPoster{
    height: 50%;
    background-color: blue;
}

.videojuegoInfo{

}

.imageUser{
    width:60%;
}

.imageUser img{
    width:100%;
}

.figcaptionUser{
    text-align: center;
}

.videojuegoLista{
    padding: 1%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-around;
    border-radius: 1%;
    border-style: solid;
    border-color: #0A91AB;
    border-width: 0.1vw;
}

.videojuegoLista .videojuego{
    width:32%;
    border-style: none;
}


.infoVideojuegoLista{
    width:31%;
    height: 223px;
    font-size: 0.8em;
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    align-items: center;
    
}

.infoVideojuegoLista *{
   width:100%;
   
}

.videoVideojuegoLista{
    width:32%;
    
    height: 200px;
    align-items: center;
    display: flex;
    flex-wrap: wrap;
}


.paginacion {
    width: max-content;
    display: inline-block;
    padding: 0;
    margin: 0;
    margin-top: 2%;
    margin-bottom: 2%;
}

.paginacion li {display: inline;}

.paginacion li a {
    color: black;
    float: left;
    padding: 8px 16px;
    text-decoration: none;
}

.paginacion li a.active {
    background-color: #0A91AB;
    color: white;
}

.paginacion li a:hover:not(.active) {background-color: #ddd;
}


.infoContacto{
    padding-top: 20px;
    padding-bottom: 20px;
    line-height: 1.6em;
    font-weight: bold;
    margin: auto;
    width: 51%;
    
}

.infoContacto p{
    margin-bottom: 2%;
}

.noBold{
    font-weight: normal;
}

.transporte{
   list-style-type:circle; 
   list-style: circle;
   
}

.transporte li{
    list-style-type:circle; 
    list-style: circle;
    display:block;
    font-weight:normal;
}

.mapa{
    margin:auto;
    width: 51%;
    margin-top: 2%;
    margin-bottom: 6%;
}

.mapa iframe{
    box-shadow:10px 10px 40px -20px #000;
    
}

.preguntanos{
    width:100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.formulario{
    content:'Hi';
    
    bottom:-15px; right:20px;
    background:#ffffff ;
    color:#FFC045;
    width:80%;
    height:440px;
    padding: 1%;;
    box-sizing:border-box;
    border-radius:6px;
    font-size:13px;
    box-shadow:10px 10px 40px -19px #000
}

.formulario h2{
    padding: 1%;
    margin:10px 0;
    padding-bottom:10px;
    width:180px;
    color:#FFC045;
    border-bottom:3px solid #78788c
}

input{
    width:100%;
    padding:2%;
    box-sizing:border-box;
    background:none;
    outline:none;
    resize:none;
    border:0;
    transition:all .3s;
    border-bottom:2px solid #bebed2
}

input:focus{
    border-bottom:2px solid #78788c
}

.formulario p:before{
    padding: 1%;
    content:attr(type);
    display:block;
    margin:28px 0 0;
    font-size:14px;
    color:#FFC045;
}

button{
    float:right;
    padding:8px 12px;
    margin:8px 0 0;
    border:2px solid #78788c;
    background:0;
    color:#FFC045;
    cursor:pointer;
    transition:all .3s
}

button:hover{
    background:#78788c;
    color:#fff
}



.telefono{
    margin:0 5px 0 15px
}

.nuestroEmail{
    margin:0 5px 0 15px
}

.valoracion{
    width:33%;
}

.pregunta{
    width: 100%;
    border: 1px solid #888;
    display: inline-block;
    padding:20px;
    border-radius:6px;   
    color:#FFC045;
    margin-top: 4%;
    margin-bottom: 4%;
    line-height: 0.3em;
}

.pregunta p{
    color:#000;
    width: 90%;
}
  
 